
SRC += $(IP_SRC)/client/linux/video/webcam.cpp
LAP_OBJS += $(OUTDIR)/obj/webcam.o
$(OUTDIR)/obj/webcam.o: $(IP_SRC)/client/linux/video/webcam.cpp

SRC += $(IP_SRC)/client/linux/video/video_encoder.cpp
LAP_OBJS += $(OUTDIR)/obj/video_encoder.o
$(OUTDIR)/obj/video_encoder.o: $(IP_SRC)/client/linux/video/video_encoder.cpp

SRC += $(IP_SRC)/client/linux/video/video_decoder.cpp
LAP_OBJS += $(OUTDIR)/obj/video_decoder.o
$(OUTDIR)/obj/video_decoder.o: $(IP_SRC)/client/linux/video/video_decoder.cpp

SRC += $(IP_SRC)/client/linux/video/video_renderer.cpp
LAP_OBJS += $(OUTDIR)/obj/video_renderer.o
$(OUTDIR)/obj/video_renderer.o: $(IP_SRC)/client/linux/video/video_renderer.cpp

SRC += $(IP_SRC)/client/linux/video/video_transcoder.cpp
LAP_OBJS += $(OUTDIR)/obj/video_transcoder.o
$(OUTDIR)/obj/video_transcoder.o: $(IP_SRC)/client/linux/video/video_transcoder.cpp
